Loading...
Searching...
No Matches
VideoRenderWidget.h File Reference

Header file for Video RendererWidget class. More...

`#include "../Fraction.h"`
`#include "VideoRenderer.h"`
`#include <QWidget>`
`#include <QImage>`
`#include <QPaintEvent>`
`#include <QRect>`

Go to the source code of this file.

## Classes

class | VideoRenderWidget

## Detailed Description

Header file for Video RendererWidget class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file VideoRenderWidget.h.